**`G O P I K A G U P T A`[NAME]** -NL- 199, Railway -NL- Road, Roorkee- -NL- **`8958395883`[PHONES_PHONE]** -NL- **`gopika_3@yahoo.co.in`[EMAILS_EMAIL]** -NL- 247667, -NL- Uttarakhand -NL- **`E D U C A T I O N`[EDUCATION_HEADING]** -NL- Degree - Year - Institution - % / CGPA -NL- **`PGDM`[EDUCATION_DEGREE]** (**`Marketing`[EDUCATION_COURSE]**) - 2014-16 - Institute of Management Technology, Hyderabad - 8.22 /10 -NL- **`B Tech`[EDUCATION_DEGREE]** (**`ECE`[EDUCATION_COURSE]**) - 2008-12 - **`Banasthali University, Rajasthan `[EDUCATION_INSTITUTE]**- 69.4% -NL- **`K E Y`[EDUCATION_HEADING]** -NL- S K I L S -NL- **`E X P E R I E N C E`[EDUCATION_HEADING]** -NL- — -NL- July 2018 - Present -NL- **`Founder`[EMPLOYER_ROLE]** • **`Nomadic Weaves`[EMPLOYER_COMPANY_NAME]** -NL- **`Marketing`[EDUCATION_COURSE]** -NL-  Operated autonomously in all facets of business ie. Strategic planning, operations, -NL- Social Media -NL- marketing, customer relations, brand positioning, financial management, driving Sales -NL- operational excellence, business negotiations, price negotiations. Business -NL-  Scanned market to identify potential B2B clients and fostering relations with them. -NL- Development -NL-  Demonstrated outstanding courtesy and strong interpersonal skills in all customer -NL- interactions, implemented all business building expectations through web presence -NL- and social marketing. We have a current follower base of ~ 10k customers on social -NL- media Platforms. -NL-  Strong focus on customer satisfaction, loyalty and follow up. Generated a customer -NL- base growth of 3.5x since the last year with a revenue growth of 2x. -NL-  Completed all purchase orders and customer invoices, fulfilled customer shipping -NL- needs, maintained timely correspondence with clients throughout the duration of -NL- sales, communicate order status. Served more than 1000+ customers and the count is -NL- on. -NL- October 2017 -April 2018 -NL- **`Territory Sales Manager`[EMPLOYER_ROLE]** • Patiala • **`HMD Global (Nokia)`[EMPLOYER_COMPANY_NAME]** -NL-  Managing distribution and retail network of mobility business, ensuring quality -NL- customer acquisition, revenue generation and distribution expansion for incremental -NL- revenue. Worked closely with field sales executives to solve the bottlenecks. Managed -NL- to open 60 new outlets in the region. -NL-  Taking care of sales with focus on achieving predefined targets in terms of coverage -NL- of distribution, value and volume and placement of product and services. Forecasting -NL- monthly business plan and execution in given time. Managed to over achieve targets -NL- by 20% in a short span of time. -NL-  Making strategies to launch new products in the market – retailer events, brand -NL- promotion activities, retailer outlet planogram settings, -NL-  Strategizing and achieving maximum revenue by managing a team of FSE (Field Sales -NL- Executive), Direct Selling Agents (DSA’s) & Distributor and retail outlets ensuring -NL- highest level of customer satisfaction -NL- April 2016 -July 2017 -NL- **`Business Development Manager`[EMPLOYER_ROLE]** • Hyderabad • **`NephroPlus`[EMPLOYER_COMPANY_NAME]** -NL-  Developed business opportunities with private hospitals by identifying potential -NL- hospitals/ clients, meeting with the stakeholders, understanding client requirements, -NL- delivering customized proposals and closing deals -NL-  Generated business worth more than Rs.20 Crores in this duration by managing -NL- projects of Centre, State Government and PSU’s. -NL-  Analyzed proposals, assessed risks and mitigation measures, structured bid responses -NL- for all concerning issues with the Government officials. -NL-  Communication and liaisoned with different verticals (finance, operations, inventory) -NL- for timely data collection and developing a cost effective proposal. -NL-  Implemented post bid requirements (NOA, MOU and Operationalization of centers). -NL- S O C I A L E X P E R I E N C E -NL- **`Anushruti `[EMPLOYER_COMPANY_NAME]**- A school for the Deaf, Roorkee (Jan,2013-June,2013) -NL-  Teaching Assistant for mathematics and computer classes for students of 4th and -NL- 5th standard. -NL-  Assisted classes and arranged support packages of free education for students by -NL- donors. -NL-  Helped in increasing awareness regarding Anushruti by organizing competitions like -NL- drawing, photography -NL- E X T R A C U R I C U L A R A C H I E V E M E N T S -NL-  Theatre: Member of college theatre group and performed plays at Lamakaan, -NL- Hyderabad which was attended and covered by Hyderabad Times, Times of India, -NL- (2014-2016). -NL-  Literary: Have held 1st and 2nd positions in ‘Ad Lib’ and ‘Bulls Session’ respectively -NL- in literary festival Abhivyakti, Banasthali University, (2010-2011). -NL-  Foreign Language: 1st prize in German poster making and German quiz -NL- competitions by department of English and Other European Languages(German), -NL- BU (2010). -NL- 